Subject: Re: What's cooking in git.git (Dec 2015, #01; Tue, 1)

From: Junio C Hamano <[email-masked]>
Date: Wed, 02 Dec 2015 16:13:04 -0800

Jeff King <[email-masked]> writes:

> On Wed, Dec 02, 2015 at 03:31:41PM -0800, Junio C Hamano wrote:
>
>> I just finished my first pass of going through "cook -w" output and
>> had trouble judging jk/send-email-ssl-errors topic, which is marked
>> as "waiting for re-roll", but I cannot seem to find any discussion
>> on it, just the original patch $gmane/281655.  Are there concerns?
>
> Looks like it needs a slight tweak:
>
>   http://article.gmane.org/gmane.comp.version-control.git/281693
>
> -Peff

Thanks.  I added a note to myself after the "waiting for re-roll"
comment to remind me.